@charset "UTF-8";
/* CSS Document */

/* Colours


*/

@-moz-viewport { width: device-width; scale: 1;}
@-ms-viewport { width: device-width; scale: 1;}
@-webkit-viewport { width: device-width; scale: 1;}
@-o-viewport { width: device-width; scale: 1;}
@viewport { width: device-width; scale: 1;}

*, *:before, *:after {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}



.ease-all *, .ease-all *:before, .ease-all *:after {
    -webkit-transition: all 450ms ease-in-out;
	-moz-transition: all 450ms ease-in-out;
	-ms-transition: all 450ms ease-in-out;
	-o-transition: all 450ms ease-in-out;
	transition: all 450ms ease-in-out;
}

.none, .none:before, .none:after {
    -webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

html {
	-moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
    text-size-adjust: 100%;
	font-family: 'Raleway', sans-serif;
  font-family: 'Playfair Display', serif;
}

body {
    margin: auto;
     overflow-x:hidden;

}

h1, h2, h5, h6 {
  text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
    font-variant-ligatures: none;
}


/*------------------------------------------------------------- Nav --*/

.cus-logo {
    width: 5rem;
    position: absolute;
    left: .5rem;
    top: .25rem;
}

nav {
    height: 4rem;
    position:fixed;
    width: 100%;
    background-color: #ffffff;
    z-index: 20;
    border-bottom: solid 1px #d0d0d0;
    font-family: 'Raleway';
}

nav ul {
    list-style: none;
    text-align: right;
    float: right;
    max-width: 30rem;
    background-color: #ffffff;
    margin-top:.5rem;
    padding-left: 1rem;
}

nav ul li {
    padding: .75rem 1rem;
    border-bottom: solid #d3d3d3 1px;
    padding-left: 2rem;
}

nav a {
    color: inherit;
    text-decoration: none;
}

nav ul li {
    display:list-item;
}

nav ul li:hover {
    color: crimson;
}

#second {
    margin-right: -15.25rem;
}

@media only screen and (min-width: 62em) {
    #second {
        margin-right:0 !important;
    }

    nav ul{
       float:none;
       max-width:100%;

    }
    nav ul li {
    display:inline;
    border-bottom: none;
    }

    #second img {
        display:none;
    }

}

.sub-btn-nav {
  background-color: #d92323;
  color: #ffffff;
  padding: .5rem;
  text-decoration: none;
  border-radius:3px;
  font-size: 1rem;
  font-family: 'Raleway', sans-serif;
  height:2.5rem;
  width:10rem;
  margin-right: 0rem;
transition: 0.5s;
  border:none;
  cursor: pointer;
}

.sub-btn-nav:hover {
    background-color: #000;
    color: #fff;
}



/*---------------------------Social Buttons Styling--------*/

.leftside *{
  padding: 0px;
  margin: 0px;
}

.liftside ul{
  width: 100px;
  position: absolute;
  overflow: hidden;
}

.leftside{
  position: fixed;
  top:25%;
}

.leftside li i{
  font-size: 20px;
}


/*-------To make the circles------*/
.facebook{
height:50px;
width:50px;
background-color: #3b5998;
border-radius: 50%;
text-align: center;
margin-bottom: 5px;
}

.facebook:hover{
margin-left: 20px;
cursor: pointer;
}

.twitter{
  height:50px;
  width:50px;
background-color: #08a0e9;
border-radius: 50%;
text-align: center;
margin-bottom: 5px;
}

.twitter:hover{
margin-left: 20px;
cursor: pointer;
}

.linkedin{
  height:50px;
  width:50px;
background-color: #007bb6;
border-radius: 50%;
text-align: center;
margin-bottom: 5px;
}

.linkedin:hover{
margin-left: 20px;
cursor: pointer;
}

.email{
  height:50px;
  width:50px;
background-color: #ccc;
border-radius: 50%;
text-align: center;
}

.email:hover{
margin-left: 20px;
cursor: pointer;
}


/*------for the animation ------*/
.leftside li{
  list-style-type: none;
  padding: 15px;
  transition: .6s;
  position: relative;
}






/*---------------------------------Top form styling-----*/
* {
  box-sizing: border-box;
}

.bg-img-container {
  max-width: 100%;
  height: 600px;
  margin: 0px auto 0 auto;
  background-image: linear-gradient(#C62E2E, #961D39);
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;

}

@@media only screen and (min-width: 980px) {
  .bg-img-container{
    display: flex;
    align-items: center;
  }
}

.form-container {
  width: 425px;
  height: 475px;
  background-color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-family: 'Raleway', sans-serif;

}

.fieldset{
  border:0;
}
/* Full-width input fields */
.form-container input[type=text], input[type=text] {
  width: 100%;
  padding: 15px;
  margin: 15px 0 22px 0;
  border: none;
  background: #f1f1f1;
  font-size: 0.8rem;
  font-family: 'Raleway', sans-serif;
}

.form-container input[type=text]:focus, input[type=text]:focus {
  background-color: #ddd;
  outline: none;
}

.view-the-rules{
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 0;
  text-decoration: none;
}
.view-the-rules:hover{
  text-decoration: underline;
  cursor: pointer;
}
/* Set a style for the submit button */
.button{
  background-color: #3B85FA;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 50%;
  margin-top: 13px;
  opacity: 0.9;
  font-size: 0.8rem;
  font-family: 'Raleway', sans-serif;
}

.button:hover {
  opacity: 1;
}

.form-container h5 {
  padding: 7px;
  font-size: 17px;
  font-weight: 200;
  margin-bottom: 8px;
}

.form-container hr {
  max-width: 10rem;
  position: relative;
  height: 2px;
  background: #707070;
  border: 0;
  margin-top: 1px;
  margin-bottom: 23px;
}

@media only screen and (max-width: 980px) {
  .form-container {
    display: flex;
    justify-content: center;
    margin-top: 100px;
    box-shadow: 0px 0px 4px 3px #ccc;
  }
}


.mag-container {
  width: 550px;
  height: 425px;
  background-color: transparent;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
}

@media only screen and (max-width: 980px) {
  .mag-container{
    margin-top: 80px;
  }
}
.mag-container img{
  width: 90%;
}

.mag-container p{
  text-align: center;
  color: white;
  font-weight: normal;
  margin-top: 0;
}

p {
  font-family: 'Raleway', sans-serif;
}


/*---------------------------video block styling-----*/

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 1%;
    left: 0%;
    width: 100%;
    height: 90%;
}

@media (max-width: 980px) {
  .videowrapper {
    margin-top: 550px;
  }
}


/*---------------------------award logo styling--------*/
.banner {
  -webkit-clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 9% 50%, 0% 0%);
clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 9% 50%, 0% 0%);
    background-color: #f8f8f8;
    width:20.5rem;
    height:6rem;
    position:absolute;
}

.award-logo{
  display: flex;
  justify-content: flex-end;
}

/*-----------------------magazine promotion styling-----*/
.magazine-promo{
  max-width: 100%;
  height: 520px;
  display: flex;
  justify-content: center;
	align-items: center;
}

.mag-image{
display: flex;
  order: 2;
  max-width: 100%;
  height: auto;
}

.section-about {
  order: 1;
  max-width: 345px;
    padding-top:2rem;
    padding-bottom:2rem;
    text-align: center;
		margin-right: 10px;
}



@media only screen and (max-width: 980px) {
  .mag-image {
    display: flex;
    justify-content: center;
    margin-top: -100px;
    margin-bottom: -100px;
  }
}

@media only screen and (max-width: 980px) {
.mag-image img{
	transform: scale(0.8, 0.8);
-ms-transform: scale(0.8, 0.8);
-webkit-transform: scale(0.8, 0.8);
  }
}

@media only screen and (max-width: 600px) {
.mag-image img{
	transform: scale(0.5, 0.5);
-ms-transform: scale(0.5, 0.5);
-webkit-transform: scale(0.5, 0.5);
  }
}

@media only screen and (max-width: 980px) {
  .magazine-promo {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		height: 700px;
    margin-top: 75px;
  }
}

/*---------------------How it works heading styling-------*/

.howitworks-heading{
  text-align: center;
  vertical-align: middle;
  line-height: 60px;
  background-color: #F8F8F8;
  height: 60px;
}


/*----------------------Styling for the cards--------------*/
.call-outs-container {
  max-width: 100%;
  margin: 40px auto 0 auto;

}

.call-out {
  padding: 20px;
  box-sizing: border-box;
  margin-bottom: 20px;
  margin-left:30px;
  margin-right:30px;
  flex-basis: 30%;
  border-radius:80px;
  box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.1);
  text-align:center;
}

@media (min-width: 768px) {
  .call-outs-container {
    display: flex;
    justify-content: center;
  }
}

.call-out:nth-child(1) {background-color: #fff;}
.call-out:nth-child(2) {background-color: #fff;}

.ten-subs-winner p{
  font-family: 'Raleway', sans-serif;
  text-align: center;
}


/*----------------------footer form styling--------------*/

* {
  box-sizing: border-box;
}

.bg-img-container-bottom {
  max-width: 100%;
  height: 600px;
  margin: 0px auto 0 auto;
  background-image: linear-gradient(#C62E2E, #961D39);
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

.form-container-bottom {
  width: 425px;
  height: 500px;
  background-color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-family: 'Raleway', sans-serif;

}

/* Full-width input fields */
.form-container-bottom input[type=text], input[type=text] {
  width: 80%;
  padding: 15px;
  margin: 15px 0 22px 0;
  border: none;
  background: #f1f1f1;
  font-size: 0.8rem;
  font-family: 'Raleway', sans-serif;
}

.form-container-bottom input[type=text]:focus, input[type=text]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit button */
.form-container-bottom button{
  background-color: #3B85FA;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 50%;
  margin-top: 20px;
  opacity: 0.9;
  font-size: 0.8rem;
  font-family: 'Raleway', sans-serif;
}

.form-container-bottom button:hover {
  opacity: 1;
}

.form-container-bottom h5 {
  padding: 10px;
  font-size: 17px;
  font-weight: 200;
  margin-bottom: 10px;
}

.form-container-bottom hr {
  max-width: 10rem;
  position: relative;
  height: 2px;
  background: #707070;
  border: 0;
  margin-top: 1px;
  margin-bottom: 30px;
}


/*-------------------bottom magazine promotion styling-----*/

.mag-march-bottom img{
  display: flex;
  justify-content: center;
  width: 90%;
  margin-top: 30px;
}


/*Styling for the subscribe section*/
.section-subscribe {
    padding: 2rem 1rem;
    text-align: center;
    margin-bottom: 30px;
}

.section-subscribe p {
    line-height: 1.25rem;
}

.section-subscribe h3{
  font-size: 3rem;
}

.sub-btn{
background-color: #d92323;
color: #ffffff;
padding: 1rem;
text-decoration: none;
border-radius: 3px;
cursor: pointer;
}

.sub-btn:hover {
    background-color: #000;
    color: #fff;
}



/*----------------------Footer Contact Form Styling------*/

.contact-form {
    display: block;
    margin: auto;
    background-color: #ededed;
    padding-bottom: 3rem;
    text-align: left;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5191c+0,ff4032+100 */
background: #e5191c; /* Old browsers */
background: -moz-linear-gradient(top,  #e5191c 0%, #ff4032 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e5191c 0%,#ff4032 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e5191c 0%,#ff4032 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5191c', endColorstr='#ff4032',GradientType=0 ); /* IE6-9 */

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #585858;
    font-size: .9rem;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #585858;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #585858;
}
:-moz-placeholder { /* Firefox 18- */
  color: #585858;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f4f4f4 inset !important;
}

.contact-form input, textarea, label {
    display: block;
    width: 80%;
    height: 1.5rem;
    max-width: 25rem;
    border: none;
    font-size: .75rem;
    font-family: 'Raleyway', sans-serif;
}

.contact-form input, textarea {
    border-bottom: solid 1px #d6d6d6;
    margin-top: 1rem;
}

textarea {
    height: 5rem;
     resize: none;
}

.contact-submit {
    background-color: #000000;
    color: #ffffff;
    border-style: none;
    display: block;
    font-size: 1rem;
}

.contact-submit:hover {
    background-color: #eb0909;
}

.container {
    background-color: #ffffff;
    padding: 1rem 2rem;
    max-width: 40rem;
    margin:auto;
    height: 24.5rem;
}

/*------------------------------------------------------------- Footer --*/

.footer {
    background-color: #000000;
    color: #aaaaaa;
    font-family: 'Raleway', sans-serif;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.footer a {
    color: inherit;
    text-decoration:none;
}

.footer ul, .footer ul li {
    font-size: .8rem;
    list-style: none;
    display: inline-block;
    padding: .5rem;
    margin: 0;
}

.footer ul li:hover {
    color: #ffffff;
}

/*------------------------------------------------------------- Type --*/

.container p {
    font-family: 'Raleway', sans-serif;
    max-width: 40rem;
    margin: auto;
    padding-bottom: 1rem;
}

.container h1 {
    margin: 0;
    font-size: 3rem;
    padding-top: 40vh;
    text-transform: uppercase;
    line-height: 2.75rem;
    color: #ffffff;
}

.container h2 {
    margin: 0 auto;
    font-size: 2rem;
    padding-top: 7.5rem;
    color: #ffffff;
}

.container h3 {
    font-size: 3rem;
    margin-bottom: .5rem;
    font-family: 'Raleway', sans-serif;
}

.container h4 {
    font-size: 1.25rem;
    margin: -.25rem auto .75rem;
}

.container h5 {
    text-align:left;
    font-size:1.5rem;
    margin: .5rem 0 0rem;
    font-family: 'Raleway', sans-serif;
}

/*------------------------------------------------------------- Grids --*/
.grid {
    overflow: hidden;
	clear: both;
    padding-top: 1rem;
}

.gutter {
    padding-left: 1rem;
    padding-right: 1rem;
}

.unit {
    float: left;
}

.unit-s-1 {
    width: 100%;
}

.unit-m-1-2, .unit-m-1-2-v {
    width: 100%;
}

.unit-m-1-2-s {
    width: 99%;
}

.unit-m-1-3 {
    width: 44%;
    border: solid 1px #d4d2d2;
    margin: .5rem;
    border-radius: 3px;
}

.unit-m-1-4 {
    width: 48%;
}

.unit-m-1-4 img {
    width: 100%;
}

/*------------------------------------------------------------- Queries --*/



@media only screen and (min-width: 33.688em) {
    .unit-m-1-2-s {
    width: 49%;
    }

    .unit-m-1-2-s h3, .unit-m-1-2-s {
    text-align:left;
        margin-top:-.75rem;
    }
}

@media only screen and (min-width: 42.5em) {

    .unit-m-1-2 {
        width: 49%;
    }

    .unit-m-1-3 {
        width: 47.6%;
    }

    .savings-2 {
    margin-left: 9.5rem;
    }

}



    /*------------------------------------------------------------- Legal Sections --*/
   .bannerhead{
     background-color: #ccc;
     height: 250px;
     margin-bottom:2rem;
   }

    .pattern {
        margin-left:-1rem;
        background-image:url(../images/pattern-dark.svg);
        display: flex;
        justify-content: center;
    }

    .pattern h2 {
        color:#fff;
        max-width:40rem;
        text-align:center;
        padding-bottom:2rem;
        margin-top: 90px;
        font-family: 'Raleway', sans-serif;
        font-size: 2.5rem;
    }

    .rules h3 {
        font-size: 1rem;
        text-align:left;
        max-width: 42rem;
        margin: auto ;
        font-family: 'Raleway', sans-serif;
    }

    .rules p {
        text-align: left;
        margin:auto;
        max-width:42rem;
        font-weight: normal;
    }


/*-------------------Media Queries for Contest Rules Page------*/

@media only screen and (max-width: 768px) {
.pattern h2 {
  font-size: 1.5rem;
  text-align:center;
display: flex;
align-items: center;
}

.rules h3 {
    margin-left: 12px;
    font-family: 'Raleway', sans-serif;
}

.rules p {
margin-left: 12px;
margin-right: 12px;
    font-weight: normal;
}
